
 {% load static %}
  
    
<!-- ////////////////////////////////////////////////// -->
{% block head %}
<title> Registrar Administrador </title>
<script src="{% static 'js/jquery-3.4.1.js' %}"> </script>
    <script src="{% static 'js/bootstrap.js' %}"> </script>
    <link href="{% static  'css/bootstrap.css' %}" rel="stylesheet">
{% endblock head %}
{% block content %}
    <div class="jumbotron">
        {% if registrado %}
            <h1 class="register-success">Gracias por registrarte</h1>
          <a href="{% url 'base:login' %}"> <button type="button" class="btn btn-primary btn-block">Volver a Iniciar sesión</button></a>
        {% else %}
            <h1>Registro</h1>
            <h3>Completa los siguiente datos</h3>
            <form enctype="multipart/form-data" method="POST">
                {% csrf_token %}
                {{ user_form.as_p }}
                {{ profile_form.as_p}}
                <button type="submit" class="btn btn-success">Registrar</button>
            </form>
        {% endif %}
    </div>
{% endblock content %}
<!-- ////////////////////////////////////////////////// -->
